uuid: e5818e8d-2ed5-4b21-8a2a-6ac15b5edef9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.reusable_block
    - field.field.block_content.reusable_block.body
    - field.field.block_content.reusable_block.field_pattern_category
    - field.field.block_content.reusable_block.field_pattern_sync_status
  module:
    - gutenberg
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: d8IVKAh46_unVYJe6b43Y9UajSs7Dxw0SgOTR6eiyYY
id: block_content.reusable_block.default
targetEntityType: block_content
bundle: reusable_block
mode: default
content:
  body:
    type: gutenberg_text
    label: hidden
    settings:
      format: gutenberg
      content_only: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_pattern_category: true
  field_pattern_sync_status: true
  search_api_excerpt: true
